# Type alias CoordinatesSearchOptions

CoordinatesSearchOptions: {
apiKey?: string;
exports?: boolean;
limit?: number;
transformations?: boolean;
}

#### Type declaration

- ##### `Optional` apiKey?: string

  Custom MapTiler Cloud API key to use instead of the one in global `config`

- ##### `Optional` exports?: boolean

  Show exports in WKT and Proj4 notations (default: false)

- ##### `Optional` limit?: number

  Maximum number of results returned (default: 10)

- ##### `Optional` transformations?: boolean

  Show detailed transformations for each CRS (default: false)

- Defined in services/coordinates.ts:11

Generated using TypeDoc